Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrade from 2.4.6.105 to .161

I have a customer running 2.4.6.105 and CM 3.0(11). They wish to upgrade CM to 3.1/3.2

Is the Unity upgrade merely a case of downloading the 4 CD files off CCO and running them? Is there any special consideration or gotcha with this? Any license issues?Many thanks, Mark.

1 REPLY
Cisco Employee

Re: Upgrade from 2.4.6.105 to .161

I suspect the customer is running 2.4.6.102, not 105. If they are only integrated with Call Manager and are only using English prompts, then they only need to download CD #1.

You should not have any licensing issues.

104
Views
0
Helpful
1
Replies